=== debian/control ===
Source: jolicloud-webapp-mint
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-mint
Provides: prism-webapp-mint
Replaces: prism-webapp-mint (<= 1.0)
Conflicts: prism-webapp-mint (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.mint.com/
Description: Jolicloud web application for Mint
 The Mint web site running in a simple Jolicloud window.

Package: prism-webapp-mint
Architecture: all
Depends: jolicloud-webapp-mint
Description: Transitional package for jolicloud-webapp-mint
 This is a transitional package for jolicloud-webapp-mint, and can safely
 be removed after the installation is complete.
